cvb.authors: ''
cvb.fail: null
cvb.id: Vol-1200/paper3
cvb.pages: null
cvb.pdf_name: paper3.pdf
cvb.title: 'SEMashup: Making Use of Linked Data for Generating Enhanced Snippets'
cvb.vol_number: 1200
dblp.authors:
- dblp_author_id: https://dblp.org/pid/136/9598
  gnd_id: null
  label: Mazen Alsarem
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/89/5325
  gnd_id: null
  label: Pierre-Edouard Portier
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/c/SylvieCalabretto
  gnd_id: null
  label: Sylvie Calabretto
  orcid_id: 0000-0002-4597-4680
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/k/HaraldKosch
  gnd_id: null
  label: Harald Kosch
  orcid_id: 0000-0002-7090-1133
  wikidata_id: Q1501929
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/esws/2014aimashup
dblp.dblp_publication_id: https://dblp.org/rec/conf/esws/AlsaremPCK14
dblp.pdf_id: Vol-1200/paper3
dblp.title: 'SEMashup: Making Use of Linked Data for Generating Enhanced Snippets.'
dblp.volume_number: 1200
spt.description: null
spt.html_url: /Vol-1200/paper3.html
spt.id: Vol-1200/paper3
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-1200/paper3.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: 'SEMashup: Making Use of Linked Data for Generating Enhanced Snippets'
spt.volume:
  acronym: AIMashup 2014
  date: '2014-07-27'
  dblp: conf/esws/2014aimashup
  description: Proceedings of AIMashup 2014 workshop
  k10plus: '1016132530'
  number: 1200
  title: Proceedings of the AI Mashup Challenge 2014
  url: http://ceur-ws.org/Vol-1200/
  urn: urn:nbn:de:0074-1200-6
  wikidataid: Q113544836
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
